Multi-site EVPN based VXLAN using Border Gateways
Rajesh Sharma, Ed.
Cisco Systems
170 W Tasman Drive
San Jose
CA
USA
rajshr@cisco.com
Ayan Banerjee
Cisco Systems
170 W Tasman Drive
San Jose
CA
USA
ayabaner@cisco.com
Raghava Sivaramu
Cisco Systems
170 W Tasman Drive
San Jose
CA
USA
raghavas@cisco.com
Ali Sajassi
Cisco Systems
170 W Tasman Drive
San Jose
CA
USA
sajassi@cisco.com
2022
General
Internet Engineering Task Force
evpn
This document described the procedures for interconnecting two or more Network Virtualization Overlays (NVOs) via NVO over IP-only network. The solution interconnects Ethernet VPN network by using NVO with Ethernet VPN (EVPN) to facilitate the interconnect in a scalable fashion. The motivation is to support extension of Layer-2 and Layer-3, Unicast and Multicast, VPNs without having to rely on typical Data Center Interconnect (DCI) technologies like MPLS/VPLS. The requirements for the interconnect are similar to the ones specified in RFC7209 "Requirements for Ethernet VPN (EVPN)". In particular, this document describes the difference of the Gateways (GWs) procedure and incremental functionality from [RFC9014] "Interconnect Solution for Ethernet VPN (EVPN) Overlay Networks", which this solution is interoperable with. This document is OBSOLETE and replaced by [SHARMA-BESS-MULTI-SITE].

Introduction
This document described the procedures for interconnecting two or more Network Virtualization Overlays (NVOs) via NVO over IP-only network. The solution interconnects Ethernet VPN network by using NVO with Ethernet VPN (EVPN) to facilitate the interconnect in a scalable fashion. The motivation is to support extension of Layer-2 and Layer-3, Unicast and Multicast, VPNs without having to rely on typical Data Center Interconnect (DCI) technologies like MPLS/VPLS. The requirements for the interconnect are similar to the ones specified in RFC7209 "Requirements for Ethernet VPN (EVPN)". In particular, this document describes the difference of the Gateways (GWs) procedure and incremental functionality from [RFC9014] "Interconnect Solution for Ethernet VPN (EVPN) Overlay Networks", which this solution is interoperable with. This document is OBSOLETE and replaced by [SHARMA-BESS-MULTI-SITE].

Requirements Language
The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this document are to be interpreted as described in RFC 2119.

Acknowledgements
This authors would like to thank Max Ardica, Lukas Krattiger, Anuj Mittal, Lilian Quan, Veera Ravinutala, Murali Garimella, Tarun Wadhwa for their review and comments.

IANA Considerations
TBD.

Security Considerations
TBD.

Normative References
[SHARMA-BESS-MULTI-SITE]

Multi-Site Solution for Ethernet VPN (EVPN) Overlay
L. Krattiger et. al.
2022

Informative References

Additional Stuff
TBD.